
BODY { BACKGROUND: url(pic/back.gif) #ffffff fixed }
LI   { FONT: 9pt Verdana, Helvetica, Arial, sans-serif }

P    { FONT: 10pt Verdana, Helvetica, Arial, sans-serif }
TD   { FONT: 10pt Verdana, Helvetica, Arial, sans-serif }
I    { FONT-FAMILY: 'Times New Roman', serif }
EM   { FONT-FAMILY: 'Times New Roman', serif }

A    { COLOR: #000000 }
.noline 
     { COLOR: #6e6969; 
       TEXT-DECORATION: none }
A.label 
     { COLOR: #ccbebe;}
A:visited 
     { COLOR: #ccbebe; }
A.noline:visited 
     { COLOR: #ccbebe; 
       TEXT-DECORATION: none }

	   td A:hover 
     { COLOR: #31466c; 
      BACKGROUND-COLOR: #d7d7fb 
	   }
	   
	   
a.active {
	background-color: #d7d7fb;
	font-weight: bold;	
}



.topic 
     { COLOR: #000000; 
       BACKGROUND-COLOR: #e4af07 }
.pt8a 
     { FONT-WEIGHT: normal; 
       FONT-SIZE: 8pt; 
       LINE-HEIGHT: normal; 
       FONT-STYLE: normal; 
       BACKGROUND-COLOR: #ffffff; 
       FONT-VARIANT: normal; 
       TEXT-DECORATION: none
     }
.pt8b 
     { FONT-WEIGHT: normal; 
       FONT-SIZE: 8pt; 
       LINE-HEIGHT: normal; 
       FONT-STYLE: normal; 
       FONT-VARIANT: normal
     }
.pt8 { FONT-WEIGHT: normal; 
       FONT-SIZE: 8pt; 
       LINE-HEIGHT: normal; 
       FONT-STYLE: normal; 
       FONT-VARIANT: normal
}

.pt7 { FONT-WEIGHT: normal; 
       FONT-SIZE: 7pt; 
       LINE-HEIGHT: normal; 
       FONT-STYLE: normal; 
       FONT-VARIANT: normal
     }
.hi  { BACKGROUND-COLOR: #f7dc9e
     }
.headart 
     { FONT-WEIGHT: bold; 
       FONT-SIZE: 14pt; 
       LINE-HEIGHT: normal; 
       FONT-STYLE: normal; 
       TEXT-ALIGN: center; 
       FONT-VARIANT: normal
     }
.subtopic 
     { FONT-WEIGHT: bold; 
       FONT-SIZE: 8pt; 
       LINE-HEIGHT: normal; 
       FONT-STYLE: normal; 
       TEXT-ALIGN: right; 
       FONT-VARIANT: normal; 
       TEXT-DECORATION: underline
     }
.subheadart 
     { FONT-WEIGHT: bold; 
       FONT-SIZE: 10pt; 
       LINE-HEIGHT: normal; 
       FONT-STYLE: normal; 
       TEXT-ALIGN: center; 
       FONT-VARIANT: normal
     }
.subheadart2 
     { FONT-WEIGHT: bold; 
       FONT-SIZE: 12pt; 
       LINE-HEIGHT: normal; 
       FONT-STYLE: normal; 
       TEXT-ALIGN: left; 
       FONT-VARIANT: normal
     }
.author 
     { FONT: bold italic 10pt 'Times New Roman', serif; 
       TEXT-ALIGN: right
     }
.flag1 
     { FONT: italic 10pt 'Times New Roman', serif; 
       TEXT-ALIGN: right
     }
.flag2 
    { FONT-WEIGHT: bold; 
      FONT-SIZE: 8pt; 
      LINE-HEIGHT: normal; 
      FONT-STYLE: normal; 
      TEXT-ALIGN: left; 
      FONT-VARIANT: normal
    }

.headart {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-ALIGN: center; FONT-VARIANT: normal
}
.subtopic {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-ALIGN: right; FONT-VARIANT: normal; TEXT-DECORATION: underline
}
.subheadart {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-ALIGN: center; FONT-VARIANT: normal
}
.subheadart2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-ALIGN: left; FONT-VARIANT: normal
}
.author {
	FONT: bold italic 10pt 'Times New Roman', serif; TEXT-ALIGN: right
}
.flag1 {
	FONT: italic 10pt 'Times New Roman', serif; TEXT-ALIGN: right
}
.flag2 {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; LINE-HEIGHT: normal; FONT-STYLE: normal; TEXT-ALIGN: left; FONT-VARIANT: normal
}

  .adv_code { font-size: 7pt;  border: 1px solid #1100ee;	
	   background-color:#e4f0f5; margin-right: 2pt; margin-top: 2pt;
           TEXT-ALIGN: left; 
           }
  .adv_code p { margin: 2pt; font-size: 7pt; padding: 2pt; TEXT-ALIGN: left; 
}
ul.list_topics {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: left;

}

ul.list_topics a {
	text-decoration:none;
}


ul.list_topics li {
	margin: 2px 0 3px 0;
	padding: 0 0px 12px 6px;
	background-position: bottom left;
    background-image: url(/pic/line30px.gif);
	background-repeat: no-repeat;
}



ul.list_topics hr {
	margin: 0px;
	border: none;
	background:#000;
	width: 50%;
	height: 1px;
	border-top:1px solid #555;
}
.effect1 { 
		width: 100px; 
		padding: 0.4em; 
		display: none; 
	  	border: 0px solid black;
		position: absolute;
		background-color: white;
		padding: 4px;
		border-image: initial;
		margin-top: +10pt;
		line-height: 1.3;
		margin-left: 10px;
		text-decoration: none;
		
}
span#effect1 a{ 
		text-decoration: none;
		FONT-SIZE: 8pt;
}
	.button1,	
	.button1e{
		cursor: pointer;
}
	.button1e  {
		color: #526771;
		 
}

